Skip to main content
GET
Details

Groups support 7 different types which are enumerated as the following:
TypeName
1Original air date
2Absolute
3DVD
4Digital
5Story arc
6Production
7TV

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tv_episode_group_id
integer
required

The tv episode group ID of the tv episode group

Response

200 - application/json

Successful

description
string

A brief text providing additional information.

episode_count
integer

The total number of episodes associated with the TV episode.

group_count
integer

The total number of groups or categories related to the TV episode.

group
object[]

A collection of objects, each representing a specific group of TV episodes.

id
integer

A unique identifier for the TV episode.

name
string

The name of the entity, such as the title of the TV episode.

network
object

An object that contains information about the network associated with the TV episode.

type
integer

An integer representing the type or category of the TV episode.